/*
Theme Name: GSUChild
Theme URI: https://greensideupcontracting.com/
Author: Nauman
Author URI: https://greensideupcontracting.com/
Template: GSU
Description: This is a custom theme
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: gsu-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.springBanner {
	padding-block: 80px 7% !important;
}
.springTopForm {
	padding-top: 100px !important;
}
.springIntro {
	padding-block: 100px !important;
}
.springSbs {
	margin-top: 0px !important;
}
.springServices {
	padding-bottom: 0px !important;
}
.springMiss {
	background: #EAE3DE;
    padding-block: 80px;
	text-align: center;
	margin-block: 100px;
}
.springMiss p {
	padding-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
}
.bottomSpace {
	padding-bottom: 100px !important;
    margin-bottom: 90px !important;
}
.outdoorBoxes .iconbox img {
	padding: 10px;
}

.wpb_video_widget{
	margin-bottom: 0px;
}
.waterproofSpace {
	padding-top: 0px !important;
}
.deckRestorationText {
	padding-top: 100px;
}
.poolSpaceBottom {
	padding-bottom: 100px;
}
.poolRestIntro h2 {
	font-size: 48px !important;
}
.snowInnerBox .lqd-iconbox-title  {
	min-height: 39px;
}
.copperBox .lqd-iconbox-title  {
	min-height: 39px;
}
.copperLastBox .iconbox {
	padding-bottom: 45px !important;
}
.repairsBox .lqd-iconbox-title  {
	min-height: 60px;
}
.repairsBoxPara .iconbox {
	padding-bottom: 46px !important;
}
.portfolioTopSpace {
	padding-top: 0px !important;
}
.page-id-19199 .innerBannerLogos {
	margin-bottom: 0px;
}
.thankYou {
	margin-bottom: 0px !important;
}
#gform_widget-2 {
	background: #EAE3DE;
    padding: 25px !important;
    text-align: center !important;
}
#gform_widget-2 .widget-title {
	font-size: 32px !important;
    margin-bottom: 25px !important;
	text-align: center !important;
}
#gform_widget-2 .gform_wrapper.gravity-theme .gfield.gfield--width-half {
	grid-column: span 12;
}
#gform_widget-2 .gform_wrapper.gravity-theme .gfield input.large {
	padding-block: 15px !important;
	outline: none !important;
    box-shadow: none !important;
}
#gform_widget-2 .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 6px !important;
}
#input_74_5 {
	box-shadow: none;
    outline: none;
    border: 0px;
    border-radius: 5px;
}
#gform_widget-2 .gform_wrapper.gravity-theme .gfield textarea.large {
	height: 100px;
}
#gform_submit_button_74 {
	background: #2B8944;
    margin: 0pc;
    color: #fff;
    width: 100%;
    padding-block: 15px !important;
    text-align: center !important;
    align-items: center !important;
    text-transform: uppercase;
}
#gform_widget-2 .gform-footer {
	padding: 0px;
    margin: 0px;
}
#recent-posts-2 .widget-title {
	font-size: 32px !important;
    margin: 30px 0px 20px 0px !important;
    text-align: center !important;
}
.galleriesRow {
	background: #353692 !important;
}
.galleriesRow .iconbox h6 {
	color: #fff;
}
.galleriesRow .ld-fancy-heading h2 {
	color: #fff;
}
.galleriesRow .btn {
	background: #2B8944 !important;
}
.gallariesIntro p {
	color: #000 !important;
	margin-block: 80px !important;
}
.galleriesImgs img {
	border-radius: 10px;
}
.galleriesImgsTwo {
	padding-block: 30px;
}
.galleriesImgsBg {
	background: #EAE3DE;
	padding-block: 100px;
}
.portfolio-template-default .lqd-post-header {
	display: none !important;
}
.galleriesImgsGrid .vc_gitem-zone-a {
	border-radius: 10px;
}
.portfolio-template-default .ourTestimonials {
	background: #EAE3DE;
}
.portfoliosBoxBg {
	background: #F7F4F1 !important;
}
.tailoredLandscapingText {
	padding-block: 100px;
}
.paddingBottom20{
	padding-bottom:20px !important;
}
.paddingBottom80{
	padding-bottom:80px;
}
#minHeight .iconbox{
	min-height:0px !important;
}
#minHeight288 .iconbox{
	min-height:275px !important;
}
#minHeight360 .iconbox{
	min-height:360px !important;
}
#minHeight366 .iconbox{
	min-height:366px !important;
}
#minHeightFire .iconbox{
	min-height:270px !important;
}
#minHeight277 .iconbox{
	min-height:277px !important;
}
#minHeight387 .iconbox{
	min-height:387px !important;
}
#minHeight377 .iconbox{
	min-height:377px !important;
}
#minHeight285 .iconbox{
	min-height:285px !important;
}
#minHeight235 .iconbox{
	min-height:235px !important;
}
.sportCourtHeading {
	padding-bottom: 80px;
}
.sportCourtBig {
	padding-top: 80px;
}
.sportBottomSpace {
	padding-bottom: 30px !important;
}
.sportBackyardText {
	padding-right: 60px;
}
.sportBackyardText li {
	list-style-position: outside;
	margin-left: 15px;
	padding-bottom: 15px;
}
.typesSportCourt {
	padding-bottom: 0px !important;
}


.mediaVideoBanner .wpb_raw_html{
	margin-bottom:0px;
} 







.specialService .wpb_wrapper .ld-slideelement-visible-inner {
	padding-bottom:30px;
}




/* blog post cta */

.cta-banner-link {
  display: block;
  position: relative;
  background-size: cover;
  background-position: center;
  height: 200px;
  border-radius: 8px;
  overflow: hidden;
  text-decoration: none;
  margin: 30px 0;
  color: white;
  justify-self: center;
}

.cta-banner-overlay {
  background-color: rgba(0, 0, 0, 0.4); /* Dark overlay */
  height: 100%;
  width: 500px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.cta-banner-title {
  margin: 0;
  font-size: 20px;
  color: #F8F5F3;
  text-decoration: none !important;
}

/* Prevent underline from any a inside or on hover */
.cta-banner-link:hover,
.cta-banner-link:hover .cta-banner-title,
.cta-banner-title a,
.cta-banner-title a:hover {
  text-decoration: none !important;
  border-bottom: none !important;
  box-shadow: none !important;
}

/* CTA Button */
.cta-banner-button {
  margin-top: 10px;
  padding: 10px 20px;
  background-color: #298844;
  color: #F8F5F3;
  border-radius: 4px;
  font-weight: bold;
  display: inline-block;
  transition: background-color 0.3s ease, transform 0.1s ease;
  cursor: pointer;
}

/* Button hover effect - darker and press */
.cta-banner-button:hover {
  background-color: #246f39;
  transform: scale(0.98);
}


<!-- blogs table  -->
.blogTable{
	width:100%;
	border-collapse:collapse;
	border:1px solid #298844;
    margin-bottom:10px;
}
.blogTable thead tr{
	background-color:#298844; 
	color:#F9F6F2; 
	text-align:center;
}
.blogTable thead th{
	background-color:#298844; 
	color:#F9F6F2; 
	text-align:center;
}
.blogTable:hover thead tr{
	background-color:#353692; 
	color:#ffffff; 
	text-align:center;
	color:#F9F6F2;
}
.blogTable thead tr th{
	border:1px solid #298844; 
	text-align:center;
	color:#F9F6F2;
}
.blogTable tbody tr td{
	border:1px solid #298844; 
	padding:5px;
}

/* Customm Bullets */
.custom-bullets ul {
    list-style: none;
    padding: 0 !important;
    margin: 0 0 15px;
}
.custom-bullets ul li {
    position: relative;
    list-style: none;
    padding: 0 0 0 30px;
	margin-bottom: 15px;
}
.custom-bullets ul li:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    border: 4px solid rgb(34, 122, 59);
    border-radius: 50%;
    padding: 2px;
}

.matchHeightSec .matchHeightImg {
    align-items: normal !important;
}

.matchHeightSec .matchHeightImg .vc_column-inner{
	display: block;
	height: 100%;
}

.matchHeightSec .matchHeightImg .vc_column-inner *{
	height: 100%;
}

/* .matchHeightSec .matchHeightImg .vc_column-inner figure{
	width: 100%;
} */

.matchHeightSec .matchHeightImg .vc_column-inner img{
	object-fit: cover;
}

/* .matchHeightSec .matchHeightImg .vc_column-inner figure img{
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */

.commercialSec .lqd-fb-content-inner h2 a{
	color: #ffffff;
}

.innerBanner.innerBannerCus h1{
	margin-bottom: 0px !important;
}

.innerBanner.innerBannerCus h5{
	font-size: 28px;
	margin-top: 0;
}

*{
    font-display:swap;
}
.homeVideoBanner{
 padding-block: 50vh;
 margin-inline: 15px;
 border-radius: 10px 10px 0 0;
}
.homeBanner h1{
 margin-block: 20px;
 max-width: 830px;
}
.homeBanner p {
 color: #000;
 max-width: 62%;
 font-size: 18px;
 line-height: 1.3;
}
.homeBanner{
 margin-top:-8%;
}
p {
 margin-bottom: 12px;
}
.homeBanner .wpb_text_column{
 margin-bottom:30px;
}
.homeBanner h4{
 margin-bottom:0px;
}
.belowBanner{
 padding-block:10% !important;
}
.mainBtn > span{
 padding: 18px 17px 18px 26px !important;
}
.servicesSec, .introCredits{
 padding-block:100px;
 background: rgb(0,0,0);
 background: linear-gradient(0deg, rgba(250,246,243,1) 27%, rgba(250,246,243,0) 100%);
}
.servicesSec h2, .ourServices h2{
 font-weight: 400;
 font-size: 62px;
 line-height: 1.1;
 max-width: 90%;
}
.servicesSec .abtBtn.btn{
 margin-block:25px 180px;
}
.homeBanner .textBtn{
 position: absolute;
 right: 0px;
}
.formInnerBox .gform_required_legend{
 display:none !important;
}
.formContactTitle h2{
    background: #227A3B;
    color: #ffffff;
    padding: 20px;
    font-size: 28px !important;
    line-height: 1.1;
    border-radius: 6px 6px 0 0;
    font-family: 'mainFontMd';
}
.formContactBox .iconbox h3 {
 font-size: 20px;
 line-height: 1.2;
 margin: 0;
}
.formContactBox > .vc_column-inner{
 background: #F9F7F4;
 border-radius: 6px;
}
.pageFormBox{
 padding-block: 100px;
 background: #f1eae0;
}
.pageFormBox:before{
 display:none;
}
.pageFormBox form{
 margin-top:15px !important;
}
.pageFormBox .gform_footer.top_label{
 margin-top: 0 !important;
}
.formContactBox .iconbox a{
 color:#1E4755;
}
.formContactBox .iconbox{
 padding: 20px 20px 0;
 border-top: 2px solid #fbf7f3;
 margin-top: 20px;
 margin-bottom: 0 !important;
}
.formRow .gform_wrapper.gravity-theme .gfield input.large,
.formRow .gform_wrapper.gravity-theme .gfield textarea.small,
.formRow .ui-selectmenu-button.ui-button,
#downloadCatalogue .gform_wrapper.gravity-theme .gfield input.large,
#downloadCatalogue .gform_wrapper.gravity-theme input[type=text]{
     border: 1px solid #353692;
     background: transparent !important;
     color: #353692 !important;
     border-radius: 3px;
     padding: 14px !important;
     outline: none;
     font-size: 16px;
     width: 100%;
     margin: 0;
}
.formRow .gform_wrapper.gravity-theme .gform_footer input,
.formRow .gform_wrapper.gravity-theme .gform_page_footer input{
 width: 200px;
 border: none;
 outline: none;
 margin: 0 !important;
 padding: 15px;
 background: #EAE3DE;
 color: #6c635c;
 text-transform: uppercase;
 border-radius: 4px;
 margin-top: 10px !important;
 transition:all ease 0.3s;
}
.formRow .gform_wrapper.gravity-theme .gform_footer input:hover{
 background: #353692;
 color: #fff;
}
.formRow .gform_wrapper.gravity-theme .gform_page_footer .gform_next_button,
.formRow .gform_wrapper.gravity-theme .gform_page_footer .gform_button[data-submission-type="submit"]{
 background: #227A3B;
 color: #fff;
}
.formRow .gform_wrapper.gravity-theme .gform_page_footer .gform_previous_button{
 margin-right:10px !important;
}
.formRow .gform_wrapper.gravity-theme .gfield input::placeholder,
.formRow .gform_wrapper.gravity-theme .gfield textarea::placeholder,
.formRow .ui-selectmenu-button.ui-button::placeholder{
 color: #1E4755 !important;
 font-size:16px;
}
.formRow .gform_wrapper.gravity-theme label{
 margin: 0;
 color: #444;
}
.formRow .gform_wrapper.gravity-theme .gform_footer, .formRow .gform_wrapper.gravity-theme .gform_page_footer {
 margin: 8px 0 0;
 padding: 0;
}
.formRow .lqd-tabs {
 margin-bottom: 0;
}
.formContactBox h2{
 font-size: 36px;
 font-weight: 500;
}
.noBor{
 border:none !important;
}
.accredLogo{
 max-width: 280px;
 padding: 10px 20px 20px;
}
.wpb_single_image .vc_single_image-wrapper{
 margin-bottom: 0;
}
.ratingLogos{
 max-width: 230px;
 margin: 20px 20px 7px;
}
.ratingStars p{
 text-align: center;
 font-size: 38px;
 line-height: 1.2;
 color: #353692;
}
.formContactBox .iconbox p{
 color: #353692;
 font-size: 14px;
}
.ourRating{
 display: flex;
 align-items: center;
 color: #e6b907;
 font-size: 24px;
 margin-left: 25px;
}
.ourRating .mainScore{
 margin: 5px 6px 0 0;
 font-size: 28px;
 font-family: 'mainFontMd';
 color: #111;
}
.formContactBox > .vc_column-inner > .wpb_wrapper {
 background: #fff;
 border-radius: 10px;
 padding-bottom: 20px !important;
 padding-top: 0 !important;
}
.reviewsCountLink{
 margin-left: 25px;
 color: #333333;
}
.reviewsCountLink i{
 transform: rotate(-45deg);
 top: 3px;
 position: relative;
 margin-left: 5px;
}
.formRow .lqd-tabs-nav a {
 border-radius: 6px;
 outline: none;
 padding: 15px 60px !important;
 font-family: 'mainFontMd';
 font-weight: 500;
}
.formRow ul.lqd-tabs-nav{
 justify-content: start !important;
}
.formRow .lqd-tabs-style-7 .lqd-tabs-nav li {
 margin: 0;
 margin-right: 15px;
}
.formRow nav.lqd-tabs-nav-wrap{
 margin-block: 15px 20px !important;
}
.formRow{
 padding-left:40px;
}
.gform_wrapper.gravity-theme .gfield textarea.small {
 height: 80px;
}
.whyUsIntro{
 padding-block:100px;
 background:#EAE3DE;
}
.whyUsIntro .wpb_text_column ul li a{
 color:#4c4842;
}
.expTitle h2{
 color: #ffffff;
 display: flex;
 justify-content: end;
 margin: 50px !important;
 font-size: 130px;
 font-family: 'mainFontLt';
 align-items: end;
 line-height: 1;
}
.experienceBg > .vc_column-inner{
 border-radius: 10px;
}
.ourProcess .vc_separator{
 margin-block: 40px 50px;
}
.processSec{
 padding-block:0 80px;
 background:#EAE3DE;
}
.processBoxes .iconbox{
 align-items: flex-start;
 justify-content: flex-start;
 text-align: left;
 background: #FAF6F3;
 padding: 25px;
 border-radius: 10px;
 min-height: 338px !important;
}
.processBoxes .iconbox h3.lqd-iconbox-title {
 margin-bottom: 10px;
 font-size: 20px;
}
.processBoxes .iconbox .iconbox-label{
 background: none;
 font-size: 44px;
 color: #b8b2ac;
 padding: 0;
 line-height: 1.1;
}
.processBoxes .iconbox-square .iconbox-icon-container{
 background:#227A3B;
}
.processBoxes a.btn-solid{
    font-size:15px;
}
.bananaBanner, .resServiceBoxes{
 background:#000;
}
.bananaBanner h2.lqd-bnr-bnns-h{
 color:#ffffff;
}
.resServiceBoxes{
 background:#000;
 padding-block:100px 170px;
 color:#cccccc;
}
.resServiceBoxes h2, .resServiceBoxes h3{
 color:#eeeeee;
 font-size:36px;
}
.singleResIntro p{
 text-align: center;
 color: #cccccc;
 font-size: 24px;
 line-height: 1.3;
 max-width: 68%;
 margin: 120px auto;
}
.resServiceBoxes .wpb_single_image img{
 margin-bottom: 20px;
 border-radius: 10px;
}
.resServiceBoxes .btn{
 margin-top:15px;
}
.bananaBanner .lqd-bnr-bnns-media img{
 border-radius:10px;
}
.carpentryPadd{
 padding-left:60px;
}
.poolPadd{
 padding-right:60px;
}
.commercialServices{
 padding-block:100px 0;
}
.commercialSec .lqd-fb-content-inner h2{
 font-size: 30px;
 color: #fff;
 line-height: 1.1;
 max-width: 64%;
}
.commercialSec .lqd-fb-style-1[data-slideelement-onhover] .lqd-fb-content-inner {
 padding: 20px 60px 30px 20px !important;
 padding-bottom: 0px !important;
}
.commercialSec{
 padding-block:80px;
}
.homeBlogsSec{
 padding-block:80px;
 background:#EAE3DE;
}
.commercialSec .lqd-fb-style-1{
 padding-top: 110%;
 border-radius: 10px;
 margin-bottom:0;
}
.commercialSec .lqd-fb-style-1 p:last-child{
 line-height: 1.3;
 margin-bottom: 15px !important;
 font-size: 16px;
}
.lqd-fb-style-1 .lqd-fb-bg {
 background: linear-gradient(to top, #252371, #00000000 70%);
}
.commercialSec .btn{
 background: #227A3B;
 border-color: #227A3B;
 margin-block: 10px;
}
.testPlatforms img{
 max-width: 230px;
 margin-bottom: 30px;
}
.testHouzz img{
 max-width: 86%;
 margin: 0 auto 30px;
}
.ourTestimonials{
 padding-block:100px;
}
.testHeader h2{
 text-align:center;
 font-size:48px;
}
.ourTestimonials .wpb_raw_code{
 margin-top: -30px;
}
.testCTAs > .vc_column-inner > .wpb_wrapper{
 display: flex;
 justify-content: center;
 align-items:center;
 background: #EAE3DE;
 padding: 15px;
 margin: 0 auto;
 border-radius: 8px;
}
.testCTAs .btn{
 margin-left:12px;
 color:#FAF6F3;
 font-size:15px;
}
.testCTAs h2{
 font-size: 24px;
 margin-right: 10px;
}
.main-footer .btn{
    font-size:15px;
}
.copyrights{
 padding-block:250px 20px;
 color:#999999;
 text-align:center;
 background:#000000;
}
.copyrights a{
 color:#999999;
}
.footerFormContactBox .iconbox {
 padding: 0;
 border-top: 0;
 margin-top: 0;
}
.formContactBox > .vc_column-inner > .wpb_wrapper{
 padding: 0;
 display: flex;
 flex-flow: row wrap;
 justify-content: space-between;
 align-items: center;
 padding-top: 10px;
}
.footerLogo img{
 max-width:300px;
}
.mainFooter p.ld-fh-element{
 font-size: 16px;
 color: #111;
 font-family: 'mainFontMd';
 font-size: 16px;
 border-bottom: 2px solid #227A3B;
 padding-bottom: 3px;
 margin-bottom: 15px !important;
}
.menusBox{
 margin-top:60px;
}
.menusBox .lqd-simple-menu-ul li{
    margin-bottom:10px;
}
.homeBlogs .lqd-lp .lqd-lp-footer{
    margin-top: 15px;
}
#equalMenu1, #equalMenu2, #equalMenu3{
    min-height:150px;
}
.footerBottomLogos > .vc_column-inner > .wpb_wrapper{
 display: flex;
 align-items: center;
}
.footerLogos{
 max-height: 100px;
 width: 150px !important;
 margin-right: 40px;
}
.footerLogos img{
 width: 100%;
 max-height: 80px !important;
}
.footerBottomLogos .footerLogos .vc_single_image-wrapper{
 margin:0;
}
.footerBottomLogos .footerHSLogo{
 width: 80px !important;
}
.copyrightsText p{
 color:#111111;
}
.faqsBox{
 background:#EAE3DE;
 padding-block:80px;
 color:#423e39;
}
.faqsBox h2{
 margin-bottom: 40px !important;
 text-align: center;
}
.faqsBox h3{
 font-size:18px;
}
.faqsBox .accordion-content-has-fill .accordion-content {
 border-radius: 3px;
}
.innerBanner{
 background:#353692;
 color:#FAF6F3;
 text-align:center;
 padding-block:80px 22%;
}
.innerBanner .wpb_text_column{
 max-width: 72%;
 margin: 0 auto;
}
.innerBanner h5{
 color: #FAF6F3;
 font-size: 16px;
 margin-bottom: 25px;
}
.innerBanner p{
 max-width: 86%;
 margin: 0 auto 40px !important;
}
.innerBanner h1, .innerBanner h2{
 color: #FAF6F3;
 font-size: 52px;
 margin-bottom: 30px !important;
 line-height: 1.1;
}
.innerSlidingBanner{
 margin-top:-15%;
}
.innerBanner .btn{
 font-size: 16px;
}
.innerBannerLogos .ourRating h6 {
 margin: 2px 0px 0 10px;
 font-size: 20px;
 color: #FAF6F3;
}
.innerBannerLogos .ourRating{
 font-size: 14px;
 margin-left: 12px;
}
.innerBannerSingleLogo > .vc_column-inner > .wpb_wrapper,
.innerBannerLogos > .container > .row > .wpb_column > .vc_column-inner > .wpb_wrapper{
 display: flex;
 color: #e6b907;
 font-size: 16px;
 justify-content: center;
 align-items: center;
 margin-bottom:20px;
}
.innerBannerLogos {
 max-width: 70%;
 margin: 0 auto 20px;
}
.innerBannerLogos .ourRating {
 display: flex;
 color: #e6b907;
 font-size: 16px;
}
.innerBannerSingleLogo .wpb_single_image img,
.innerBannerLogos .wpb_single_image img{
 max-height: 30px;
 max-width: 80px;
 width: auto;
}
.innerBannerLogos .wpb_raw_code{
 margin-bottom:0 !important;
}
.formSidebar .formContactBox .container{
 width: 100%;
 padding: 0;
}
.innerIntroCredits{
 padding-top:20px;
}
.innerSlidingBanner img{
 border-radius:8px;
}
.innerIntroContent{
 padding-left:30px;
}
.innerIntro .btn{
 margin-top:30px;
}
.poolRestSmallHeading{
 font-size: 26px !important;
}
#restorations.resServiceBoxes .wpb_text_column a{
 color:#fff;
}
.poolRestIntro p{
 margin-bottom:25px !important;
}
.sidebar-widgets-outline .widget, .wpb_widgetised_column {
 border: 0 !important;
 padding: 0 !important;
 margin: 0 !important;
}
.widget .btn:hover{
 color:#FAF6F3;
}
.serviceAreas{
 padding-block:100px;
}
.serviceAreas ul{
 list-style: none;
 display:flex;
 flex-flow:row wrap;
 color: #333;
 font-size: 18px;
 line-height: 1.3;
}
.serviceAreas ul li{
 flex: 0 0 33%;
 padding-left: 10px;
 margin-top: 10px;
 align-items: center;
 display: flex;
}
.serviceAreas ul li:before{
 content: "";
 font-family: "lqd-essentials";
 left: -10px;
 position: relative;
 font-size: 15px;
 color:#227A3B;
}
.serviceAreas .btn{
 margin-top:25px;
}
.serviceAreas h2{
 margin-bottom: 15px !important;
}
.serviceAreas .iconbox{
 background: rgba(42 137 68 / 90%);
 backdrop-filter: blur(3px);
 border-radius: 8px;
 max-width: 190px;
 padding: 20px;
 margin: 0 auto;
 position: absolute;
 top: 260px;
 left: 120px;
}
.locationImages{
 padding-right:60px;
}
.locationImages .iconbox h3.lqd-iconbox-title{
 font-size: 36px;
 margin-bottom: 2px;
}
.locationImages .iconbox .iconbox-icon-container{
 margin-bottom: 10px;
}
.innerBannerLogos .ld-container .row{
 align-items: end;
}
.commercialSec .lqd-fb-content-inner h2 {
 font-size: 28px;
 color: #fff;
 line-height: 1.1;
 max-width: 100%;
}
.innerBenefits .processBoxes .iconbox {
 min-height: 240px;
}
.upperFooter{
 padding-block:150px;
}
body.home .upperFooter{
 padding-block:200px 150px;
}
.processWithHeading h2, .secondServicesIntro h2{
 font-size:48px;
 text-align:center;
}
.processWithHeading p{
 margin-top: 30px !important;
}
.singleResIntro .processWithHeading p{
    color: #ccc;
    font-size: 20px;
    margin-bottom:10px !important;
}
.secondServices{
 padding-block:100px;
}
.secondServicesIntro{
 text-align: center;
 line-height: 1.3;
 max-width: 68%;
 margin: 0px auto !important;
}
.secondServicesIntro img{
 max-width:200px;
 margin-bottom:25px;
}
.innerSbsRow{
 margin-top:100px;
}
.innerSbsContent .btn{
 margin-top:25px !important;
}
.innerSbsImgRight{
 padding-left:60px;
}
.innerSbsImgLeft{
 padding-right:60px;
}
.innerSbsContent h2, .innerSbsContent h3{
 font-size:40px;
 font-weight:500;
}
.innerSbsContent h2 strong, .innerSbsContent h3 strong{
 font-weight:500 !important;
}
.innerSbsContent ul{
 list-style-position: outside;
 padding-left: 18px !important;
}
.innerSbsContent ul li{
 margin-bottom:12px;
}
.innerSbsContent ul li a{
 color:#227A3B;
}
.deckRestHeading{
 margin-bottom:70px !important;
}
.innerSecResServiceBoxes{
 padding-bottom:80px;
}
.innerBenefits{
 padding-top:100px;
}
.gform_required_legend{
 display:none !important;
}
.fenceCalc{
 width: 900px;
 margin: 40px auto 80px !important;
 padding: 50px;
 box-shadow: 0px 0px 10px #ddd;
 border-radius: 8px;
}
.fenceCalc .gform_wrapper.gravity-theme .gsection {
 border-bottom: none;
 padding: 0;
}
.fenceCalc h3{
 margin: 0;
 font-size: 28px;
}
.gform_wrapper.gravity-theme .gf_progressbar_title {
 display: none;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage span {
 font-size: 12px;
 line-height: 15px;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
 background-color: #353692;
 height: 15px;
}
.gform_wrapper.gravity-theme .gfield_label {
 border: 0;
}
.fenceCalc .gform_wrapper.gravity-theme .gfield_label {
 font-size: 18px;
 margin-bottom: 8px !important;
 color: #333;
}
.fenceCalc .gform_wrapper.gravity-theme label {
 font-size: 16px;
}
.fenceCalc .gform_wrapper.gravity-theme .gchoice{
 margin-bottom: 6px;
}
.fenceCalc .gform_wrapper.gravity-theme .gfield_description,
.fenceCalc .gform_wrapper.gravity-theme .instruction {
 padding-top: 5px;
}
.fenceCalc .gform_wrapper.gravity-theme .gchoice.image-choices-choice {
 margin-right: 15px;
 flex: 0 0 31%;
 margin-bottom: 25px;
}
.fenceCalc .gform_wrapper.gravity-theme .gchoice.image-choices-choice .image-choices-choice-text{
 font-size: 16px;
}
.fenceCalc #gform_page_69_3 .gchoice.image-choices-choice {
 flex: 0 0 48%;
}
.fenceCalc .image-choices-choice-image-wrap,
.fenceCalc .ic-theme--simple .image-choices-choice-selected .image-choices-choice-image-wrap:after,
.fenceCalc .ic-theme--simple .image-choices-choice-image-wrap:after{
 min-height: 160px;
}
.fenceCalc #gform_fields_69_10{
 grid-row-gap: 0;
}
.fenceCalc #gform_fields_69_10 h3{
 margin-bottom: 16px;
}
.fenceCalc #gform_fields_69_10 .gfield_description{
 padding: 0 0 5px;
}
.gchoice.gchoice_69_115_1{
 display: none !important;
}
.deckCalc .gform_wrapper.gravity-theme .gform_footer input{
 background:#227A3B !important;
 color:#ffffff;
}
.deckCalc .gform_wrapper.gravity-theme .gform_footer input:hover{
 background:#353692 !important;
 color:#ffffff;
}


/* FAIQ's CSS */

.poolPriceInner .lqd-pt-bg {
	background-color: #F9F6F2;
}
.poolPriceInner .lqd-pt-price-60 .lqd-pt-price {
	font-size: 42px;
 color: #000;
	padding-bottom: 10px;
}
.poolPriceInner .lqd-pt-style-4 .lqd-pt-body {
	border-top: 1px solid #2B8944 !important;
}
.poolPriceInner .lqd-pt-title-18 .lqd-pt-title {
	color: #2B8944;
}
.poolPriceInner ul {
	text-align: start;
}
.poolPrice {
	background: #EAE3DE;
 padding-block: 100px;
}
.poolPrice .lqd-pt {
	margin-bottom: 0px;
	border-radius: 10px;
}
.poolPrice .pb-6, .py-6 {
	padding-bottom: 0px ! IMPORTANT;
}
.poolPrice .pt-5, .py-5 {
	padding-top: 0px ! IMPORTANT;
}
.innerBanner a {
	color: #fff;
}
.poolProjectsIntro {
	padding-top: 100px;
}
.poolPriceText {
	padding-top: 35px;
}
.secondHeading {
	margin-bottom: 80px;
}
.htmlTable {
	padding-block: 70px;
}
.htmlTable .comparison-table tbody td {
	background-color: #F9F6F2 !important;
}
.poolPriceInner img {
	margin-right: 5px !important;
}
.innerProcessRow {
	margin-bottom: 80px;
}
.processLi li {
	list-style-position: outside;
}
.processSpace {
	padding-block: 80px;
}
.deckStyleGallery {
	margin-top: 80px;
}
.deckStyleGallery .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0px;
}
.deckStyleGallery .mb-5, .my-5 {
	margin-bottom: 0px !important;
}
.trexColors {
	padding-top: 80px;
}
.innerIntroContentLi ol {
	padding-left: 15px;
}
.innerIntroContentLi li {
	padding-bottom: 15px;
}
.innerIntroContentLi li {
	padding-bottom: 10px;
}
.deckStyleGallery h2 {
	padding-bottom: 30px;
}
.processBoxesTrex .lqd-iconbox-title {
	min-height: 60px;
}
.processBoxesTrex .iconbox p {
	min-height: 83px;
}
.trexColorsText {
	padding-bottom: 50px;
}
.resServicesSingleSpace {
	padding-top: 150px;
}
.timberColors {
	padding-block: 80px;
 background: #fff;
}
.timberColorsText {
	padding-bottom: 50px;
}
.innerSbsRowTopSpace {
	margin-top: 0px !important;
}
.innerIntroContentUl ul {
	padding-left: 15px !important;
}
.innerIntroContentUl li {
	list-style-position: outside;
	padding-bottom: 10px;
}
.estimateRow {
	padding-block: 80px;
}
.poolPrice h2 {
	padding-bottom: 50px;
}
.innerBg {
	background: #fff !important;
}
.innerTopSpace {
	padding-block: 0px !important;
}
.fenceGallery {
	background: #fff;
 padding-block: 80px;
}
.innerVideoRow {
	padding-top: 100px;
}
.paddingTop {
	padding-top: 0px !important;
}
.snowVideo {
	padding-bottom: 80px;
}
.innerProcessPad {
	padding-bottom: 100px;
}
.innerIntroContent h6 {
	text-transform: uppercase;
    margin-block: 0;
}
.paddingBottom {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.financingBanner {
	padding-bottom: 100px !important;
}
.financingIntro {
	padding-top: 100px !important;
}
.aboutUsLogos {
	padding-block: 80px;
}
.aboutTesti {
	padding-block: 100px;
}
.portfolioRow .lqd-fb-content-inner a {
	color: #fff;
}
.deckStyleGallery .lqd-tabs-style-3 .lqd-tabs-nav a {
	outline: none;
}
.galleryBaforeAfter {
	padding-block: 80px;
}
.galleryBaforeAfter h2 {
	padding-bottom: 40px;
}
.portfoliosRowInner {
	padding: 0px;
}
.experienceBg iframe {
	border-radius: 10px;
}
.portfoliosText p {
    color: #000;
	margin-block: 0px !important;
}
.portfolioBoxesSpace {
	padding-top: 60px;
}
.aboutPartnerText {
	padding-bottom: 50px;
}
.textVideo .wpb_raw_html {
	margin-bottom: 0px;
}
.textVideo {
	padding-top: 100px;
}
.textVideoInner {
	padding-bottom: 40px;
}
.privacyContent {
	padding-block: 100px;
}
.inlineBanner ul {
	display: flex;
 justify-content: space-between;
	padding-bottom: 30px;
}
.termsText {
	padding-top: 80px;
}
.thanksVideo {
	padding-block: 100px;
}
.thanksVideo .vc_column-inner {
	align-items: center;
}
.thanksBtnsInner .wpb_wrapper {
	display: flex;
 justify-content: space-around;
}
.thanksBtns {
	padding-bottom: 80px;
}
.thanksBtns .btn-txt {
	text-transform: uppercase;
}
.marginTop {
	margin-top: 0px !important;
}
.secondServices .wpb_gmaps_widget {
	margin-bottom: 0px;
}
.processBoxesTwo {
	margin-top: 32px;
}
.fancySpace .lqd-fb-content-inner h2 {
	padding-bottom: 20px;
}
.simpleVideo .wpb_raw_html {
	margin-bottom: 0px;
}
.is-stuck .lqd-head-sec-wrap {
 margin-top: 0px !important;
}
.blogListing ul.pagination{
 justify-content: center;
 margin-bottom:70px;
}
.lqd-post-cover h1.entry-title {
 font-size: 50px;
}
.lqd-blog-post-style-1 .lqd-post-header{
 padding-block:200px;
}
.single-post .entry-content p, .single-post .entry-content ul li{
 color: #333;
}
.single-post .entry-content p{
 margin-bottom: 6px;
}
.single-post .entry-content ul{
 padding-left: 15px;
}
.single-post .entry-content h2{
 font-size: 32px;
 margin-bottom: 10px;
}
.single-post .entry-content h3{
 font-size: 26px;
 margin-bottom: 10px;
}
.single-post .entry-content h4{
 font-size: 22px;
 margin-bottom: 10px;
}
.single-post .entry-content .wp-block-image a{
 display: block;
}
.single-post .entry-content .wp-block-image a img{
 width:100%;
}
.blog-post-footer{
 max-width: 1280px;
}
.lqd-blog-post-style-1 .related-posts{
 background:#F0EBE2;
 margin-bottom:0;
}
.tags-links a, nav.post-nav .nav-subtitle {
 background:#F0EBE2 ;
}
.related-posts .lqd-lp-style-13 .lqd-lp-date, .related-posts .lqd-lp-style-13 .lqd-lp-cat a {
 padding-inline: 10px;
}
.single-post .lqd-lp-img.pos-rel{
 margin-bottom: 12px !important;
}
.single-post .related-posts-title{
 font-weight: 400;
 margin-bottom: 20px;
}
.page-404 .btn {
 color: #fff;
}
.mainMenuBox{
 position: absolute;
 width: 100%;
}
body .mainMenuBox .main-nav>li>a{
 background: rgb(65 66 175) !important;
 backdrop-filter: blur(5px);
 border-radius: 5px;
 margin: 2px 2px 0;
}
body.home .mainMenuBox .main-nav>li>a{
 background: #353692 !important;
}
.resServicesSingle .wpb_text_column a{
    color:#cccccc;
}
.gfield--type-consent .ginput_container_consent{
    display: flex;
    align-items: flex-start;
}
.gfield--type-consent .ginput_container_consent label {
    margin: 0 0 0 10px !important;
}
.gform_wrapper.gravity-theme .gfield textarea.medium {
    height: 192px;
    border: 1px solid #353692;
    background: transparent !important;
    color: #353692 !important;
    border-radius: 3px;
    padding: 14px !important;
    outline: none;
    font-size: 16px;
    width: 100%;
    margin: 0;
}
.portfolioRow .lqd-tabs-nav-wrap{
    margin-bottom:30px !important;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 10px;
}
.ourBlogsList .lqd-lp-row .lqd-lp-column{
    margin-bottom:60px !important;
}
.blogTopContent h3{
    color:#ffffff;
    font-size:20px;
}
.page-nav ul.pagination {
    justify-content: center;
    margin-bottom: 70px;
}
.lqd-lp-style-16 .lqd-lp-read-more{
    align-items: center;
}
#downloadCatalogue .lqd-lity-wrap{
    max-width:800px;
    text-align:center;
}
#downloadCatalogue .lqd-lity-content{
    padding:20px;
}
#downloadCatalogue .lqd-lity-content h2{
    font-size: 38px;
    margin-bottom: 10px;
    font-family: 'mainFontBd';
}
#downloadCatalogue .lqd-lity-content p{
    color: #111;
    margin-bottom: 20px;
}
#downloadCatalogue .gform-field-label, #downloadCatalogue .gform_confirmation_message{
    color: #111;
}
#downloadCatalogue .gform_button{
    border: none;
    background: #227A3B;
    color: #fff;
    border-radius: 3px;
    padding: 14px !important;
    outline: none;
    font-size: 16px;
    width: 100%;
    margin: 0;
}
#downloadCatalogue h2.gform_submission_error{
    font-size: 16px !important;
    margin: 0;
}
.is-stuck .lqd-head-col>.header-module>.btn-naked:hover{
    color:#111111;
}
.homeBottomCarousel img{
    border-radius:8px;
}
.innerBenefits .poolBoxes .iconbox{
    min-height: 400px !important;
}
.homeFAQs{
    background: transparent;
    padding-bottom: 0;
}
.formRow .lqd-tabs-style-7 .lqd-tabs-nav {
    font-size: 20px;
}
.ciconBox{
    width: 60px !important;
    height: 60px !important;
    border-radius: 6px;
    background: #227A3B;
    padding: 10px;
    margin-bottom: 15px !important;
}









@media only screen and (max-width:767px) {
	
	.innerBanner {
		padding-block: 30px 30% !important;
	}
	.innerBanner .wpb_text_column {
		max-width: 100% !important;
    }
	.innerBanner h1, .innerBanner h2 {
		font-size: 32px !important;
		margin-bottom:15px !important;
	}
	.innerBannerSingleLogo > .vc_column-inner > .wpb_wrapper, .innerBannerLogos > .container > .row > .wpb_column > .vc_column-inner > .wpb_wrapper {
		margin-bottom: 5px !important;
	}
	.innerSlidingBanner .carousel-item-inner {
		margin-bottom: 0px !important;
	}
	.formRow .lqd-tabs-style-7 .lqd-tabs-nav li {
		margin-bottom: 12px !important;
	}
	.formRow {
		padding-left: 15px !important;
	}
	.formRow .ginput_container {
		display: flex !important;
	    align-items: flex-start;
    }
	.formRow .gform_wrapper.gravity-theme label {
		padding-left: 10px !important;
	}
	.servicesSec, .introCredits {
		padding-block: 50px !important;
	}
	.whyUsIntro {
		padding-block: 40px !important;
	}
	.resServiceBoxes {
		padding-block: 50px !important;
	}
	h2 {
		font-size: 32px !important;
	}
	.singleResIntro p {
		max-width: 100% !important;
        margin-bottom: 0px !important;
	}
	.innerIntro{
	 padding-top:30px;
	}
	.innerIntroCredits {
		padding-top: 40px !important;
	}
	.singleResIntro p {
		margin-bottom: 60px !important;
	}
	.secondServices {
		padding-block: 0px !important;
	}
	.secondServicesIntro {
		max-width: 100% !important;
	}
	.innerSbsRow {
		margin-block: 50px 20px !important;
	}
	.innerSbsImgRight {
	    padding-left: 15px !important;
        padding-top: 40px !important;
        order: -1;
        margin-bottom: 20px;
    }
    .innerSbsImgLeft{
        margin-bottom: 20px;
    }
	.innerSbsImgLeft {
		padding-right: 15px !important;
        padding-top: 0px !important;
	}
	.processBoxes .wpb_wrapper {
		padding-bottom: 20px !important;
	}
	.commercialSec {
		padding-block: 40px !important;
	}
	.poolPadd {
		padding-right: 15px !important;
	}
	.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		padding-block: 7px !important;
	}
	.aboutUsLogos {
		padding: 50px 15px 50px 15px !important;
	}
	.aboutTesti {
		padding-block: 50px !important;
	}
	.aboutTesti .lqd-testi-info {
		margin-bottom: 0px !important;
	}
	.innerProcessPad {
		padding-bottom: 45px !important;
	}
	.resServicesSingle h2 {
		font-size: 28px !important;
	}
	.resServicesSingleSpace {
		padding-top: 0px !important;
	}
	.aboutPartnerText {
		padding-inline: 15px !important;
	}
	.locationImages {
		padding-right: 15px !important;
	}
	.innerIntroContent {
		padding-left: 15px !important;
    }
	.serviceAreasCities {
		padding-top: 550px !important;
	}
	.serviceAreas ul li {
		flex: 0 0 50% !important;
	}
	.testCTAs > .vc_column-inner > .wpb_wrapper {
		display: block !important;
		text-align: center !important;
	}
	.testCTAs h2 {
		font-size: 24px ! IMPORTANT;
		padding-bottom: 20px !important;
	}
	.testCTAs .btn {
		margin-bottom: 10px !important;
	}
	.innerReviewsBox {
		margin-bottom: 15px !important;
	}
	.mainFooter {
		padding-block: 35px !important;
    }
	.footerFormContactBox .iconbox {
		padding-top: 12px !important;
	}
	.mainFooter img {
		padding-block: 0 20px !important;
    }
	.menusBox {
		margin-top: 0px !important;
	}
	.serviceAreas {
		padding-block: 60px !important;
	}
	.ourTestimonials {
		padding-block: 50px 0 !important;
	}
	.ourTestimonials h2 {
        padding-block: 10px 15px !important;
        font-size: 24px !important;
    }
	.upperFooter .btn {
		margin-bottom: 15px !important;
	}
	.footerInnerMenu {
        padding-top: 25px;
    }
	#equalMenu2 {
		min-height: 85px !important;
	}
	.copyrightsText {
		padding-block: 15px !important;
    }
	.copyrightsText p {
        padding-bottom: 10px !important;
	}
	.homeBanner h1 {
		font-size: 42px !important;
	}
	.homeBanner p {
		max-width: 100% !important;
    }
	.processBoxes .iconbox {
		min-height: 0px !important;
		margin-bottom: 0px !important;
	}
	.processSec {
		padding-block: 0 40px !important;
	}
	.singleResIntro p {
		margin: 0px auto !important;
	}
	.carpentryPadd {
		padding-left: 15px !important;
	}
	.commercialSec {
		padding-block: 35px !important;
	}
	.homeBlogsSec {
		padding-block: 35px !important;
	}
	.innerBanner p {
		max-width: 100% !important;
		margin: 0 auto 20px !important;
	}
	.upperFooter {
        padding-block: 60px;
    }
    .springIntroInner {
        padding-bottom: 0px !important;
    }
	.springTopForm {
	 margin-block: 60px !important;
	}
	.springBanner {
	    padding-block: 50px !important;
	}
	.homeBottomCarousel {
	    padding-block: 60px;
	}
	.bottomSpace {
	    padding-bottom: 50px !important;
        margin-bottom: 40px !important;
	}
	.poolSpaceBottom {
	    padding-block: 50px;
	}
	.snowInnerBox .lqd-iconbox-title  {
    	min-height: 0px;
    }
    .copperBox .lqd-iconbox-title  {
    	min-height: 0px;
    }
    .copperLastBox .iconbox {
    	padding-bottom: 0px !important;
    }
    .repairsBox .lqd-iconbox-title  {
    	min-height: 0px;
    }
    .repairsBoxPara .iconbox {
    	padding-bottom: 0px;
    }
    #recent-posts-2 {
        margin-bottom: 35px !important;
    }
    .singleResIntro p {
        margin-block: 50px !important;
    }
    .galleriesImgsBg {
        padding-block: 50px;
    }
    .galleriesImgsTwo {
        padding-block: 0px;
    }
    .galleriesImgs img {
        padding-bottom: 20px;
    }
    .galleriesImgsGrid .vc_grid-item {
        padding-right: 0px !important;
    }
    .galleriesRow .btn {
        margin-top: 20px !important;
    }
    .tailoredLandscapingText {
        padding-block: 0px;
    }
    .tailoredLandscapingText p {
        margin-block: 0px !important;
    }
    #downloadCatalogue .lqd-lity-content {
        padding: 0;
    }
    #downloadCatalogue .lqd-lity-content h2 {
        font-size: 24px !important;
    }
    #downloadCatalogue .gform_wrapper.gravity-theme input[type=text],
    #downloadCatalogue .gform_wrapper.gravity-theme .gfield input.large{
        padding: 7px 10px !important;
    }
    #input_65_2_6_container{
        margin:0;
    }
    #downloadCatalogue .gform_button {
        padding: 8px !important;
    }
    .lqd-lity-close-btn-wrap {
        top: 30px;
        right: 10px;
        background: #227A3B;
        color: #fff;
        border-radius: 50px;
    }
    .whyFinanceRow .resServicesSingle{
        margin-block:60px 0;
    }
    .whyFinanceRow .innerSbsRow{
        margin-top:0 !important;
    }
    .whyFinanceRow .innerSbsContent h2, .whyFinanceRow .innerSbsContent h3 {
        font-size: 26px !important;
    }
    .sportCourtHeading {
        padding-bottom: 0px;
    }
    


	
}





@media only screen and (min-width:1600px){
 .homeBanner{
 margin-top: -5%;
 }
 
 
}

@media only screen and (max-width:720px){
 .homeVideoBanner {
 padding-block: 0;
 min-height: 400px !important;
 }
 .homeBanner {
 padding-block: 20px;
 background: #eae3df;
 }
 .homeBanner h1 {
 font-size: 28px !important;
 margin-block: 12px 15px;
 max-width: 100%;
 }
 .homeBanner h4 {
 font-size: 20px;
 }
 .innerBannerSingleLogo .wpb_single_image img, .homeBanner .innerBannerLogos .wpb_single_image img {
 max-width: 36px !important;
 max-height: 16px;
 }
 .homeBanner .innerBannerLogos .ourRating h6 {
 margin: 2px 0px 0 5px;
 font-size: 10px;
 }
 .homeBanner .innerBannerLogos > .container > .row > .wpb_column > .vc_column-inner > .wpb_wrapper {
 justify-content: flex-start;
 }
 .homeBanner .innerBannerLogos .ourRating {
 font-size: 7px;
 margin-left: 4px;
 }
 .homeBanner .innerBannerLogos{
 max-width: 100%;
 margin: 0;
 }
 .homeBanner .innerBannerLogos .container{
 padding:0;
 }
 .homeBanner .innerBannerLogos .container > .row > .wpb_column{
 flex: 0 0 29%;
 padding: 0 0 0 15px;
 }
 .main-header .navbar-brand {
 flex: 0 0 55%;
 }
 .lqd-mobile-sec .navbar-brand {
 padding: 10px 0;
 }
 .homeBanner p {
 font-size: 16px;
 }
 .homeBanner .wpb_text_column {
 margin-bottom: 20px;
 }
 .homeVideoBanner .liquid-row-overlay{
 display:none;
 }
 .servicesSec, .introCredits {
 padding-block: 20px !important;
 }
 .introForm{
 margin-top:20px;
 }
 .formRow .lqd-tabs-style-7 .lqd-tabs-nav li {
 margin-right: 6px;
 margin-bottom: 0 !important;
 }
 .formRow .lqd-tabs-nav a {
 padding: 12px 13px !important;
 font-size: 16px;
 }
 .formContactTitle h3 {
 padding: 20px;
 font-size: 22px;
 }
 .ratingLogos {
 max-width: 180px;
 }
 .resServiceBoxes .btn {
 margin-bottom: 20px;
 margin-top: 0;
 }
 .singleResIntro p {
 font-size: 18px;
 margin-bottom:50px !important;
 }
 .carousel-shadow-all .carousel-item-inner{
 margin:0 !important;
 }
 body.home .upperFooter {
 padding-block: 80px 70px;
 }
 .homeBlogs .lqd-lp .lqd-lp-title {
 font-size: 20px !important;
 font-weight: 500 !important;
 }
 .homeBlogs .lqd-lp-img{
 margin-bottom:10px !important;
 }
 .homeBlogs .lqd-lp-style-16 .lqd-lp-read-more{
 align-items:center;
 }
 .homeBlogs .lqd-lp-header{
 margin-bottom:0 !important;
 }
 .testPlatforms img {
 max-width: 180px !important;
 }
 .innerSbsContent h2, .innerSbsContent h3 {
 font-size: 30px;
 }
 .storyBg > .vc_column-inner{
 background:url(/wp-content/uploads/2025/07/deck-constructors-gta.webp) !important;
 min-height:500px;
 }
 .commercialSec .lqd-fb-style-1[data-slideelement-onhover] .lqd-fb-content-inner {
 padding: 20px 20px 30px 20px !important;
 }
 .lqd-mobile-sec .submenu-expander {
 top: calc(50% - 16px) !important;
 }
 .lqd-mobile-sec .main-nav .nav-item-children{
 padding: 0;
 }
 .innerBanner h5 {
 margin-bottom: 10px;
 }
 .lqd-tabs-style-3 .lqd-tabs-nav li {
 width: 33%;
 }
 .deckStyleGallery {
 margin-top: 35px;
 }
 .locationImages .lqd-imggrp-single{
 position:relative;
 top:0px !important;
 margin-top:10px !important;
 }
 .serviceAreas .iconbox {
 left: 70px;
 }
 .serviceAreas h2 {
 font-size: 26px !important;
 }
 .faqsBox {
 padding-block: 45px 25px;
 }
 .faqsBox h2 {
 margin-bottom: 20px !important;
 font-size: 24px !important;
 }
 .ourTestimonials .wpb_raw_code {
 margin-bottom: 0;
 }
 .fenceCalc {
        padding: 30px 10px !important;
        width: 100%;
    }
  .fenceCalc form .ginput_container {
        flex-flow: column;
    }
 .fenceCalc #gform_page_69_3 .gchoice.image-choices-choice {
    flex: 0 0 100%;
}
 .fenceCal .gform_wrapper.gravity-theme .gform_page_footer input {
    width: 100%;
}
 


 
 
 
 
}
